package ru.yandex.webmaster3.core.blackbox;

/**
 * <a href="https://wiki.yandex-team.ru/passport/dbmoving/#tipyatributov">Таблица с атрибутами</a>
 * @author avhaliullin
 */
public enum BlackboxAttributeType {
    FIO(1007),
    LOGIN(1008),
    LANG(34),
    ;

    private final int id;

    BlackboxAttributeType(int id) {
        this.id = id;
    }

    public int getId() {
        return id;
    }
}
